LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - p -

- PACKET_SIZE : lirc_config.h
- packet_state : lirc_client.c
- PID_LIRCD : lirc_config.h
- PIDFILE : lirc_config.h
- plugin_guest_func : drv_admin.h
- PLUGINDIR : lirc_config.h
- PLUGINDIR_VAR : lirc_config.h